/* Tablets HD ----------- */
@media only screen
and (max-width : 1024px)
{

/*
** Site-Wide
*/

.full,
#logo-container .mobile,
.right-column
{
	display: none;
}

/* calendar tweak */
.view-Calendar .full
{
	display: block;
	visibility: visible;
}

.mobile,
#logo-container .full
{
	display: block;
	visibility: visible;
}

.width-constraint-1024
{
	max-width: 1000px;
	padding: 0 12px;
}

.home .width-constraint-1024
{
    padding: 0;
}

#footer-container,
#bucket-container
{
	padding: 0 1%;
	width: 98%;
}

.tb-megamenu .nav-collapse, .tb-megamenu .nav-collapse.collapse
{
    height: 0;
    overflow: hidden;
}

.tb-megamenu .mega-align-center > .dropdown-menu.county-services li
{
	font-size: 0.85em;
}

.tb-megamenu .mega-align-center > .dropdown-menu.county-services li ul li
{
	font-size: 0.95em;
}

.tb-megamenu .mega-align-center > .dropdown-menu.county-services .flyout li
{
	font-size: 0.7em;
}

.side-nav.right-column,
.side-nav.right-column img
{
	max-height: 390px;
}

.social
{
	width: 30%;
}

#featured-image
{
}

#featured-image img,
.featured-image.placeholder img
{
	min-height: 170px;
	width: auto;
}


.element-invisible
{
	margin: 0;
}

.fsbg img
{
	min-height: 100%;
	min-width: 768px;
	width: auto;
}

.head-row2
{
	bottom: 0;
	position: absolute;
    width: 100%;
}

.head-row2 .utility-links
{
	width: 30%;
}

.head-row1 .top-nav
{
	margin-bottom: 0.79em;
	margin-top: 2em;
	width: 90%;
}

.head-row2 .utility-links .social ul li
{
    width: 13%;
}


.footer .row.row1
{
	padding: 0 14px;
	width: 95%;
}

.footer .row.row1 .social
{
	width: 35%;
}
/*
** Front Page Styles
*/

.home #search-container input[type=text]
{
	width: 100%;
}

.home .bucket h2
{
	display: none;
}

.home #bucket-container ul li a
{
	font-size: 1.5em;
}

.bucket
{
	padding: 0 0.35em;
}
/*
** Content Pages
*/

div.tb-megamenu-submenu.county-services.dropdown-menu.mega-dropdown-menu.nav-child.show,
div.tb-megamenu-submenu.county-services.dropdown-menu.mega-dropdown-menu.nav-child
{
	width: 886px!important;
}

.home #bucket-container ul li
{
	padding: 0.3em;
}

.tb-megamenu .mega-align-center > .dropdown-menu.county-services
{
	left: -55px;
}

#featured-image,
.featured-image.placeholder
{
	min-width: 768px;
}

.left-column
{
	width: 100%;
}

.blog-sidebar
{
	max-width: 1000px;
}

#more-blog-posts-container
{
	margin-left: 0;
}

/*
** Footer
*/

#footer-container
{
    margin-top: 0;
	padding: 0;
	width: auto;
}


#footer-container .social
{
	position: absolute;
	right: 12px;
    width: 35%;
}

#footer-container .row.row1-b
{
    margin-bottom: 50px;
}

#footer-container .row.row2.mobile
{
    display: none;
    visibility: hidden;
}

#footer-container .row.row2.full
{
    bottom: 0;
    display: block;
    position: absolute;
    visibility: visible;
    width: 95%;
}

#footer-logo
{
	display: none;
}



} /* @media only screen
and (max-width : 1024px) */


@media only screen
and (max-width : 978px)
{
	
.home .tb-megamenu.tb-megamenu-main-menu
{
	display: none;
}

.home .bucket h2
{
	display: block;
}

.footer .row.row1
{
	padding: 0 12px;
	width: 95%;
}

}

@media only screen
and (max-width : 768px)
{

#mobile-menu
{
	display: block;
	margin: 0 !important;
	position: fixed;
	width: 100%;
	visibility: visible;
	z-index: 9999;
}

#mobile-menu ul,
.tb-megamenu-nav
{
	margin: 0;
	max-height: 775px;
	overflow: scroll;
}

#mobile-menu .dl-menuwrapper
{
	margin: 0;
	max-width: none;
	padding: 0;
	width: 100%;
}

#mobile-menu .dl-menuwrapper .dl-menu,
.tb-megamenu .nav-collapse
{
	margin: 0;
	margin-top: 97px;
	margin-left: -53%;
	max-width: 768px;
	padding: 0;
	width: 156%;
}

#mobile-menu .dl-menuwrapper .dl-menuopen,
.tb-megamenu-nav
{
	box-shadow: 0 3px 5px 3px rgba(0,0,0,0.75);
}

#mobile-menu .dl-menuwrapper button,
.btn.btn-navbar
{
	position: absolute!important;
	right: 7px;
	top: 0;
}

#mobile-menu .dl-menuwrapper li a,
.head-row1 #navigation ul li a
{
	text-align: left;
	text-decoration: none;
}

.dl-menuwrapper button,
.btn.btn-navbar
{
    background: none repeat scroll 0 0 rgba(255,255,255,0)  !important;
    border: thin solid #59a6de !important;
    cursor: pointer;
    display: block;
    height: 40px;
    outline: medium none;
    overflow: hidden;
    position: relative;
    text-indent: -900em;
    width: 38px;
}

.dl-menuwrapper button:after,
.btn.btn-navbar:after
{
    background: none repeat scroll 0 0 #59a6de!important;
    box-shadow: 0 9px 0 #59a6de, 0 18px 0 #59a6de!important;
    content: "";
    display: block !important;
    height: 4px !important;
    left: 16%;
    position: absolute;
    top: 9px !important;
    width: 68%;
	z-index: 9999;
}

.btn.btn-navbar.transparent
{
	border: thin solid #ffffff !important;
}

.btn.btn-navbar.transparent:after
{
	background: none repeat scroll 0 0 #ffffff!important;
    box-shadow: 0 9px 0 #ffffff, 0 18px 0 #ffffff!important;
}

.dl-menuwrapper li > a:after,
.head-row1 #navigation ul li > a:after {
    color: rgba(255,255,255,1.0) !important;
    right: 10px; }

.dl-menuwrapper li a,
.head-row1 #navigation ul li a {
	border-bottom: 1px solid #ffffff;
    color: #FFFFFF;
    display: block;
    font-size: 16px;
    font-weight: 500 !important;
    line-height: 20px;
    outline: medium none;
    padding: 15px 20px;
    position: relative;
}

.dl-menuwrapper ul, .tb-megamenu-nav {
    background: none repeat scroll 0 0 #191157;
}

.mega-inner a {
	padding: 1em 0;
}

/*
** Mobile Mega Menu
*/

#block-tb-megamenu-main-menu
{
	display: none;
}

/*
** extend mobile menu to full tablet width
*/
#block-tb-megamenu-menu-discover-mobile,
#block-tb-megamenu-menu-county-services-mobile,
#block-tb-megamenu-menu-business-mobile,
#block-tb-megamenu-menu-visit-mobile
{
	display: block;
	visibility: visible;
}


#block-tb-megamenu-menu-discover-mobile,
#block-tb-megamenu-menu-county-services-mobile,
#block-tb-megamenu-menu-business-mobile,
#block-tb-megamenu-menu-visit-mobile
{
	display: block;
	visibility: visible;
}


.tb-megamenu
{
	background: none!important;
	width: 100%;
}


.tb-megamenu-nav
{
	width: 100%;
}

.tb-megamenu .nav-collapse
{
	top: 0;
}

.head-row1 #navigation ul li
{
	float: none;
	margin: 0;
	width: 100%;
}

.head-row1 #navigation ul li a,
.head-row1 #navigation ul li .level-2 .mega-dropdown-menu
{
	background: none!important;
	border: 0;
	border-radius: 0;
}

.head-row1 #navigation ul li:nth-child(1) .mega-dropdown-menu
{
	background: none!important;
	border-radius: 0;
}

.head-row1 #navigation ul li .tb-megamenu-item.level-3 a
{
	text-indent: 1em;
}

.tb-megamenu .span12.mega-col-nav .mega-inner
{
	padding: 0;
}

.tb-megamenu-row,
.mega-dropdown-inner .tb-megamenu-row:first-child
{
	margin-top: 0;
}

#block-tb-megamenu-menu-discover-mobile ul ul li:last-child
{
	background: #59A6DE;
	box-shadow: none;
}

#block-tb-megamenu-menu-discover-mobile .tb-megamenu-nav,
#block-tb-megamenu-menu-county-services-mobile ul li:nth-last-child(3),
#block-tb-megamenu-menu-business-mobile ul li:nth-last-child(3),
#block-tb-megamenu-menu-visit-mobile ul li:nth-last-child(3)
{
	background: #59A6DE; /* Discover */
	box-shadow: 0 5px 5px 3px rgba(0,0,0,0.35);
}

#block-tb-megamenu-menu-visit-mobile .tb-megamenu-nav,
#block-tb-megamenu-menu-discover-mobile ul li:last-child,
#block-tb-megamenu-menu-county-services-mobile ul li:last-child,
#block-tb-megamenu-menu-business-mobile ul li:last-child
{
	background: #319F54; /* Visit */
	box-shadow: 0 -3px 5px 3px rgba(0,0,0,0.35);
}

#block-tb-megamenu-menu-business-mobile .tb-megamenu-nav,
#block-tb-megamenu-menu-discover-mobile ul li:nth-last-child(2),
#block-tb-megamenu-menu-county-services-mobile ul li:nth-last-child(2),
#block-tb-megamenu-menu-visit-mobile ul li:last-child
{
	background: #81B950; /* Business */
	box-shadow: 0 -3px 5px 3px rgba(0,0,0,0.35);
}

#block-tb-megamenu-menu-discover-mobile ul li:nth-last-child(3),
#block-tb-megamenu-menu-business-mobile ul li:nth-last-child(2),
#block-tb-megamenu-menu-visit-mobile ul li:nth-last-child(2)
{
	background: #191157; /* County Services */
	box-shadow: 0 -3px 5px 3px rgba(0,0,0,0.35);
}

.head-row1 #navigation ul li.level-2,
.head-row1 #navigation ul li.level-3
{
	background: #000000!important;
	box-shadow: none;
}

.tb-megamenu .hidden-collapse,
.tb-megamenu .always-show .caret,
.tb-megamenu .sub-hidden-collapse > .nav-child,
.tb-megamenu .sub-hidden-collapse .caret,
.tb-megamenu .sub-hidden-collapse > a:after,
.tb-megamenu .always-show .dropdown-submenu > a:after
{
	display: inline-block;
}

.tb-megamenu .always-show .level-2 .caret
{
	display: none;
}

.tb-megamenu .caret
{
	border-top: 8px solid #000;
	border-right: 8px solid transparent;
	border-left: 8px solid transparent;
	content: "";
	display: inline-block;
	height: 0;
	vertical-align: top;
	width: 0;
}

.tb-megamenu .dropdown .caret
{
	margin-left: 10px;
}

.tb-megamenu .nav li.dropdown > .dropdown-toggle .caret
{
	border-bottom-color: #ffffff;
	border-top-color: #ffffff;
}

.tb-megamenu-nav
{
	position: relative;
}

.tb-megamenu-nav:not( :target ) > a:first-of-type,
.tb-megamenu-nav:target > a:last-of-type
{
	display: block;
}

.tb-megamenu-nav li .tb-megamenu-submenu
{
	height: 0;
	overflow: hidden;
}

.tb-megamenu-nav li .tb-megamenu-submenu.show
{
	height: auto;
	overflow: visible;
}

#mobile-menu ul,
.tb-megamenu-nav
{
	max-height: 450px;
}

/*
** Site-Wide
*/

.full,
#logo-container .mobile,
.right-column
/*#block-tb-megamenu-main-menu*/
{
	display: none;
}

/* calendar tweak */
.view-Calendar .full
{
	display: block;
	visibility: visible;
}

.mobile,
#logo-container .full,
.bucket h2
{
	display: block;
	visibility: visible;
}

.width-constraint-1024
{
	max-width: 744px;
	min-width: 297px;
	padding: 0 12px;
	width: 100%;
}

.element-invisible
{
	margin: 0;
}

.fsbg img
{
	min-height: 100%;
	min-width: 321px;
	width: auto;
}

.head-row1 li.leaf
{
	font-size: 0.7em;
}

.head-row2
{
	bottom: 0;
	position: absolute;
	width: 100%;
    z-index: 999
}

.head-row2 .utility-links
{
	width: 40%;
}

.head-row1 .top-nav
{
	margin-bottom: 0.5em;
	margin-top: 2em;
	width: 90%;
}

.head-row1 #logo-container
{
    width: 30%;
}

.breadcrumb
{
    font-size: 0.4em;
    linheight: 1.7em;
}


/*
** Front Page Styles
*/

.home #search-container input[type=text]
{
	font-size: 0.8em;
	padding: 0.6em 0.25em;
	padding-left: 3em;
	width: 110%;
}

.bucket
{
	float: left;
}

.bucket
    {
        margin: 0;
        max-width: 45%;
        width: 45%;
    }

.bucket:nth-child(odd)
{
	margin-left: 5%
}

/*
** Content Pages
*/

#featured-image,
.featured-image.placeholder
{
	max-height: 170px;
    min-height: 170px;
	min-width: 321px;
}

#featured-image img,
.featured-image.placeholder img
{
	margin-top: -300px;
}

.left-column
{
	width: 100%;
}

/*
** Footer
*/

#footer-container
{
	padding: 0;
	width: auto;
}

.home #footer-container
{
    margin-top: 0;
}

.row.row1-a h3
{
    float: left;
	margin-right: 0;
	margin-top: 0.5em;
    width: 47%;
    text-align: left;
}

.row.row1-a h3:nth-child(2)
{
	float: right;
}

#footer-container .social
{
	position: absolute;
	top: 75px;
	right: 12px;
	width: 46.5%;
}

#footer-logo
{
	display: none;
}

.row.row1-a
{
	width: 100%;
}
} /* @media only screen
and (max-width : 768px) */
